#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-8d0WzIJYmwIL6MXeWaV21W
key:                  classy-prelude-1.5.0.2-8d0WzIJYmwIL6MXeWaV21W
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  d459aaf16b8a97ea669f8824fb8d0358
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-8d0WzIJYmwIL6MXeWaV21W
depends:
    async-2.2.4-LM0HlUdSKUwJh3dIs1WE49 base-4.15.1.0
    basic-prelude-0.7.0-2lAhsB5lyogKwzEkMWIZnA
    bifunctors-5.5.14-4qkNd18eRh0A2U48ACJjt4 bytestring-0.10.12.1
    chunked-data-0.3.1-2bejr8DrxgCBIP2Bom3cLQ containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.2.0-JYUjEDfNuJiCB1nYsdAvTU
    mono-traversable-1.0.15.3-8b2F1yDmOxoClSjp1cVf0u
    mono-traversable-instances-0.1.1.0-I2LbVv6cuuw8aI2HgbGEZZ mtl-2.2.2
    mutable-containers-0.3.4.1-AWuJY6OhzRa7bJr5TwgUZ5
    primitive-0.7.4.0-7gSm9pAbwcFAZrFBkIROpn
    say-0.1.0.1-H51U9Hyg1SHJKFZ6d9GKbL stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.23.0-G7OMXzPjBFR8SMpiwpn8Tn
    unordered-containers-0.2.19.1-BhZsa6ockH0DcHre2yPBKc
    vector-0.13.0.0-LLT9KXtmP0R46jFv7TPg0X
    vector-instances-3.4-K0goSt8Ox51Kc8mtF2BPR1

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

